/* Top Module */

#top .moduletable {
	padding: 11px;
	font: normal 11px/16px Tahoma, Arial, Helvetica, sans-serif;
	color: #848484;
}

	#top .moduletable h3 {
		font: normal 11px/11px Tahoma, Arial, Helvetica, sans-serif;
		color: #848484;
		margin: 0 0 15px 0;
	}
	
	
/* Module Style S1 */
.module_s1 {
	display: block;
	float: left;
	width: 100%;
	background: url('../images/bg-s1-module.png') no-repeat left bottom;
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
	color: #FFF;
}

	.module_s1 h3 {
		display: block;
		height: 36px;
		float: left;
		padding: 0 0 0 15px;
		margin: 0;
		background: url('../images/bg-s1-h3-left.png') no-repeat top left;
	}
	
		.module_s1 h3 span {
			display: block;
			height: 36px;
			float: left;
			padding: 0 15px 0 0;
			background: url('../images/bg-s1-h3-right.png') no-repeat top right;
			color: #FFF;
			font-size: 18px;
			line-height: 36px;
			width: 201px;
		}
		
		#mainbar-single .module_s1 h3 span {
			width: 668px;
		}
		
	.module_s1 .module_content {
		display: block;
		float: left;
		padding: 15px 15px 0 15px;
	}
	
	.module_s1 .module_content a {
		color: #07C2F7;
		text-decoration: none;
	}
		
	
/* Module Style S2 */
.module_s2 {
	display: block;
	float: left;
	width: 100%;
	background: url('../images/bg-s2-module.png') no-repeat left bottom;
	padding: 0 0 35px 0;
}

.sidebar .module_s2 {
	background: url('../images/bg-s3-module.png') no-repeat left bottom;
	padding: 0 0 35px 0;
}

	.module_s2 h3 {
		display: block;
		height: 36px;
		float: left;
		padding: 0 0 0 15px;
		margin: 0;
		background: url('../images/bg-hblue-left.png') no-repeat top left;
	}
	
		.module_s2 h3 span {
			display: block;
			height: 36px;
			float: left;
			padding: 0 15px 0 0;
			background: url('../images/bg-hblue-right.png') no-repeat top right;
			color: #FFF;
			font-size: 18px;
			line-height: 36px;
			width: 201px;
		}
		
		#mainbar-single .module_s2 h3 span {
			width: 668px;
		}
		
		.sidebar .module_s2 h3 span {
			width: 201px;
		}
		
		.sidebar .module_s2 .module_content {
			display: block;
			float: left;
			padding: 15px 15px 0 15px;
		}
		
		
/* Module Style S3 */
.module_s3 {
	display: block;
	float: left;
	width: 100%;
	background: url('../images/bg-s3-module.png') no-repeat left bottom;
	padding: 0 0 35px 0;
}

	.module_s3 h3 {
		display: block;
		height: 36px;
		float: left;
		padding: 0 0 0 15px;
		margin: 0;
		background: url('../images/bg-s3-h3-left.png') no-repeat top left;
	}
	
		.module_s3 h3 span {
			display: block;
			height: 36px;
			float: left;
			padding: 0 15px 0 0;
			background: url('../images/bg-s3-h3-right.png') no-repeat top right;
			color: #023D6C;
			font-size: 18px;
			line-height: 36px;
			width: 201px;
		}
		
		#mainbar-single .module_s3 h3 span {
			width: 668px;
		}
		
	.module_s3 .module_content {
		display: block;
		float: left;
		padding: 15px 15px 0 15px;
	}

/* Module Style S4 */
.module_s4 {
	display: block;
	float: left;
	width: 310px;
	margin: 10px 18px 15px 18px;
	background: url('../images/bg-s4-module.png') no-repeat left bottom;
	padding: 0 0 35px 0;
}

	.module_s4 h3 {
		display: block;
		height: 36px;
		padding: 0 0 0 15px;
		margin: 0;
		background: url('../images/bg-s3-h3-left.png') no-repeat top left;
	}
	
		.module_s4 h3 span {
			display: block;
			height: 36px;
			float: left;
			padding: 0 15px 0 0;
			background: url('../images/bg-s3-h3-right.png') no-repeat top right;
			color: #023D6C;
			font-size: 18px;
			line-height: 36px;
			width: 280px;
		}
		
		#mainbar-single .module_s4 h3 span {
		}
		
	.module_s4 .module_content {
		display: block;
		padding: 15px 15px 0 15px;
	}
		
/* Module Style S5 */
.module_s5 {
	display: block;
	float: left;
	width: 310px;
	margin: 10px 18px 15px 18px;
	background: url('../images/bg-s4-module.png') no-repeat left bottom;
	padding: 0 0 35px 0;
}
#content_post .module_s5 {
	margin: 0 8px;
}

	.module_s5 h3 {
		display: block;
		height: 36px;
		padding: 0 0 0 15px;
		margin: 0;
		background: url('../images/bg-hblue-left.png') no-repeat top left;
	}
	
		.module_s5 h3 span {
			display: block;
			height: 36px;
			float: left;
			padding: 0 15px 0 0;
			background: url('../images/bg-hblue-right.png') no-repeat top right;
			color: #FFF;
			font-size: 18px;
			line-height: 36px;
			width: 280px;
		}
		
		#mainbar-single .module_s5 h3 span {
		}
		
	.module_s5 .module_content {
		display: block;
		padding: 15px 15px 0 15px;
	}
			
/* Module Style Default */
.module {
	display: block;
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 0 30px 0;
}

	.module h3 {
		display: block;
		float: left;
		padding: 0;
		width: 100%;
	}
	
		.module h3 span {
			display: block;
			float: left;
			width: 100%;
		}


		
/* Special Login Module */
span.input {
	display: block;
	float: left;
	background:url('../images/login_inputbox.png') no-repeat 0px 0px;
	width: 201px;
	height: 28px;
}

	span.input .inputbox {
		width: 170px;
		padding: 5px 10px 0 10px;
		background: none;
		border: 0px;
		font-size: 11px;
	}
	
	
#forgotlinks {
	display: block;
	float: left;
	width: 100%;
	margin: 0 0 5px 0;
	padding: 10px 0 10px 0;
	background:url('../images/divisor-login-module.png') repeat-x bottom;	
}

	#forgotlinks a {
		font-size: 11px;
	}
	
#form-login .button {
	float: right;
}
	
	

/* Special Products Module */
.prodct_box_inner{ }
.prodct_title{ background:url('../images/tq_white_hd.png'); width:193px; height:28px; color:#2c5d89; font-size:14px; font-weight:bold; text-align:center; padding:7px 0px 0px; }
.prodct_box{ width:223px; float: left; }
.product_img{ padding:25px 0px 13px 0px; }
.product_detail{ color:#848484; line-height:15px; width:195px; padding:0px 0px 10px 0px; }
.dotted_bdr{ vertical-align:middle; padding:50px 0px 0px 0px; float: left; }
.blue_btn{ background:url('../images/tq_blue_btn.png'); width:91px; height:21px; display:block; padding:6px 0px 0px 0px; font-size:12px; color:#fff !important; font-weight:bold; text-decoration:none; text-align:center; line-height:normal; }
.readmore{ background:url('../images/tq_blue_btn.png'); width:91px; height:21px; display:block; padding:6px 0px 0px 0px; font-size:12px; color:#fff !important; font-weight:bold; text-decoration:none; text-align:center; line-height:normal; float: right; }
	

/* Footer */
#footer {
	font: 11px/25px Tahoma, Arial, Helvetica, sans-serif;
	color: #9B9B9B;
}


/* Latest News plus date */
li.lnd_latestnews {
padding: 0 3px;
border-bottom: 1px solid #CCC;
color: #2D608E;
}
li.lnd_latestnews a {
color: #2D608E;
font-weight: 400;
}